"SU_TITLE" = "Pro Application Support";
"SU_VERSION" = "4.0";

"ERR_INVALID_VOL" = "This volume does not contain a recent version of Mac OS X.";
"ERR_NO_APPS" = "This volume is not eligible for this update.";
// Unlocalized
